2013-09-05から1日間の記事一覧

Vim で実行する ruby のバージョンについて

Vim 上で ruby を単純に実行するには、:!ruby % を実行すればよいのですが、たまたま Nokogiri でエラーがでてしまった。 `require': no such file to load -- nokogiri (LoadError) ターミナルから、ruby hoge.rb は実行できているのに。Vim で ruby のバー…